body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
a:hover {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	font-family: "宋体";
}
a:active {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	font-family: "宋体";
}
.bk {
	border: 1px solid #CEDFFF;
}
.bkq {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8CCDFB;
	border-bottom-color: 8CCDFB;
	border-left-color: 8CCDFB;
}

.a1:link {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.a1:visited {
	text-decoration: none;
	
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.a1:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #FFFF00;
}
.a1:active {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #FFFF00;
}
.a2:link {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal
}
.a2:visited {
	text-decoration: none;
	color: #FFFFF;
	font-size: 12px;
	font-weight:normal
}
.a2:hover {
	text-decoration: none;
	color: #FFFF00;
	font-size: 12px;
}
.a2:active {
	text-decoration: none;
	color: #FFFF00;
	font-size: 12px;
}
.STYLE7 {
	color: ##eb8d00;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}



.STYLE1 {
	color: #FFFFFF;
	font-size: 12px;
}

.STYLE2 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.STYLE6 {font-size: 12px}

.bk10 {
	border: 1px solid #BEBEBE;
}
.bk4 {
	border: 1px solid ##87B8D8;
}
.bk6 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-top-color: #B2D9FA;
	border-right-color: #B2D9FA;
	border-bottom-color: #B2D9FA;
	border-left-color: #B2D9FA;
}

.zhui {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

.zc {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}


.zl {
	font-size: 14px;
	color: #0062AB;
	text-decoration: none;
	font-weight: bold;
}

.bkh {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}



td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.z {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.hjj {
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
}

.zdx {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.ct {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.STYLE8 {color: #FF9900}
.bkz {
	border: 1px solid #999999;
}
.STYLE9 {color: #FFFFFF}
.bz {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.hz13 {
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.lz13 {
	font-size: 13px;
	font-weight: bold;
	color: #379EFB;
	text-decoration: none;
}
.hz16 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.dhz {
	font-family: "黑体";
	font-size: 26px;
	font-weight: normal;
	color: #FF0000;
}
.mb {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D9CFCE;
	border-right-color: #D9CFCE;
	border-bottom-color: #D9CFCE;
	border-left-color: #D9CFCE;
}
.a3:link {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.a3:visited {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.a3:hover {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.a3:active {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.xhz {
	font-size: 12px;
	font-weight: normal;
	color: #C4161C;
}

.a4:link {
	font-size: 14px;
	font-weight: bold;
	color: #0069CE;
	text-decoration: none;
}
.a4:visited {
	font-size: 14px;
	font-weight: bold;
	color: #0069CE;
	text-decoration: none;
}
.a4:hover {
	font-size: 14px;
	text-decoration: none;
	color: #FF9900;
	
	font-weight: bold;
}
.a4:active {

	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #FF9900;
}
.sb {
	border: 1px solid #CAC9CE;
}
.ziyuan {
	width: 150px;
}
.STYLE12 {
	color: #D63D7A;
	font-size: 15px;
	font-family: "宋体";
	font-weight: bold;
}
.dhz {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
.bkb {
	border: 1px solid #FFFFFF;
}
.a5:link {
	font-size: 12px;
	font-weight:bold  ;
	color: #A81D06;
}
.a5:visited {
	font-size: 12px;
	font-weight: bold;
	color: #A81D06;
}
.a5:hover {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.a5:active {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
.bkz {
	border: 1px solid #7E1D3D;
}
#Layer1 {
	position:absolute;
	width:710px;
	height:91px;
	z-index:1;
	top: -1px;
	left: 263px;
}
.STYLE13 {color: #000000}
.c:link {
	font-size: 13px;
	font-weight: bold;
	color: #FFF200;
	text-decoration: none;
	font-family: "宋体";
}
.c:visited {
	font-size: 13px;
	font-weight: bold;
	color: #FFF200;
	text-decoration: none;
	font-family: "宋体";
}
.c:hover {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
.c:active {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
}
.hjjh {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	line-height: 18px;
}
.xhx {
	font-size: 12px;
	color: #000000;
	text-decoration: line-through;
}
.jg {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.jgh {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.bd {
	height: 21px;
	width: 170px;
}

.bd1 {
	height: 19px;
	width: 130px;
}
.h:link {
	color: #cccccc;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.h:visited {
	text-decoration: none;
	
	font-size: 12px;
	color: #cccccc;
	font-weight: normal;
}
.h:hover {
	text-decoration: none;
	font-weight: normal;
	
	font-size: 12px;
	color: #FFFFFF;
}
.h:active {
	text-decoration: none;
	font-weight:normal;
	
	font-size: 12px;
	color: #FFFFFF;
}
.a31:link {
	font-size: 13px;
	color: #D71920;
	font-weight:bold;
	text-decoration: none;
	
	
}
.a31:visited {
	font-size: 13px;
	font-weight: bold;
	color: #D71920;
	
	text-decoration: none;
}
.a31:hover {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	
	text-decoration: none;
}
.a31:active {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	
	text-decoration: none;
}


/*
     FILE ARCHIVED ON 20:51:44 Sep 04, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:48 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.619
  load_resource: 206.161
  PetaboxLoader3.datanode: 14.847
*/